{
    "dc_identifier": "nl.gm0202.2c.2023.2341939-10",
    "dc_title": "Politieke Avond 2023-10-25 - Vaststellen: Beslissen op het bezwaarschrift tegen het besluit om de Wet voorkeursrecht gemeente van toepassing te verklaren op Rijnpark",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Arnhem op 2023-10-25. Onderdeel: Vaststellen: Beslissen op het bezwaarschrift tegen het besluit om de Wet voorkeursrecht gemeente van toepassing te verklaren op Rijnpark.",
    "dc_source": "https://arnhem.bestuurlijkeinformatie.nl/Agenda/Index/49d56db0-cbcc-414d-be66-16f24042c92d",
    "dc_publisher": "gm0202",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-11-29",
    "foi_publishedDate": "2023-10-25",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Arnhem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Arnhem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "20",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0202.2c.2023.2341939-10",
    "dc_externalIdentifier": "2341979",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-10-25",
    "foi_meetingNumber": "2341939",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "6.5",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0202.2c.2023.2341939-10.doc.1",
            "dc_title": "Getekend raadsbesluit",
            "foi_fileName": "7.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Arnhem&id=bd058e61-4f91-4b04-8a40-ab5481fc1b59"
        },
        {
            "dc_identifier": "nl.gm0202.2c.2023.2341939-10.doc.2",
            "dc_title": "Raadskameradvies t.b.v. de besluitvormende behandeling op 25-10-2023",
            "foi_fileName": "Raadskameradvies%20Beslissen%20op%20bezwaarschrift%20Wvg%20Rijnpark.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Arnhem&id=be6fe509-b9c9-48bc-bafb-9e686b5e5e89"
        },
        {
            "dc_identifier": "nl.gm0202.2c.2023.2341939-10.doc.3",
            "dc_title": "Raadsvoorstel 'Beslissen op het bezwaarschrift tegen het besluit om de Wet voorkeursrecht gemeente van toepassing te verklaren op Rijnpark'",
            "foi_fileName": "Raadsvoorstel%20Beslissen%20op%20bezwaarschrift%20tegen%20Wvg%20Rijnpark.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Arnhem&id=0811b0e7-a380-4d6e-b6a6-5389d2b5c2cb"
        },
        {
            "dc_identifier": "nl.gm0202.2c.2023.2341939-10.doc.4",
            "dc_title": "Bezwaarschrift A.G.H. Kokke d.d. 14 januari 2023",
            "foi_fileName": "Bezwaarschrift%20A.G.H.%20Kokke%20d.d.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Arnhem&id=230877ed-f2ae-48cd-8c5b-2881f584d185"
        },
        {
            "dc_identifier": "nl.gm0202.2c.2023.2341939-10.doc.5",
            "dc_title": "Advies van de algemene bezwaarschriftencommissie",
            "foi_fileName": "Advies%20van%20de%20algemene%20bezwaarschriftencommissie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Arnhem&id=3059e930-2549-4cd6-bc60-f6d1048ff55b"
        },
        {
            "dc_identifier": "nl.gm0202.2c.2023.2341939-10.doc.6",
            "dc_title": "Getekende beschikking op bezwaar aan de indiener van het bezwaarschrift",
            "foi_fileName": "7a.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Arnhem&id=a77d4ff8-185a-4a58-861e-a8dcb23cb731"
        }
    ]
}